HP LaserJet Pro M402, M403

User Guide


HP LaserJet Pro M402, M403

Trademark and Copyright Information

Copyright and License

© Copyright 2016 HP Development Company, L.P.

Reproduction, adaptation, or translation without prior written permission is prohibited, except as allowed under the copyright laws.

The information contained herein is subject to change without notice.

The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

Edition 2, 7/2016

Trademark Credits

Adobe®, Adobe Photoshop®, Acrobat®, and PostScript® are trademarks of Adobe Systems Incorporated.

Apple and the Apple logo are trademarks of Apple Computer, Inc., registered in the U.S. and other countries. iPod is a trademark of Apple Computer, Inc. iPod is for legal or rightholder-authorized copying only. Don't steal music.

Microsoft®, Windows®, Windows® XP, and Windows Vista® are U.S. registered trademarks of Microsoft Corporation.

UNIX® is a registered trademark of The Open Group.


Printer overview

  • Printer views
  • Printer specifications
  • Printer hardware setup and software installation

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM402, www.hp.com/support/ljM403.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Printer overview

Printer views

  • Printer front view
  • Printer back view
  • Control panel view


Printer overview

Printer front view

Printer front view

1 | 2-line backlit control panel
2 | Front-door-release button (access to the toner cartridge)
3 | Power on/off button
4 | Tray 3 (optional)
5 | Tray 2
6 | Tray 1
7 | Output bin extension
8 | Output bin


Printer overview

Printer back view

Printer back view

1 | USB port (for job storage and private printing) NOTE:This port might be covered
2 | USB interface port
3 | Ethernet port (network models only)
4 | Power connection
5 | Tray 3 (optional) NOTE:Tray 3 extends when legal-size or A4-size paper is loaded
6 | Dust cover for Tray 2 NOTE:Dust cover flips up when legal-size or A4-size paper is loaded
7 | Serial number and printer number label
8 | Rear door (access for clearing jams)


Printer overview

Control panel view

Control panel layout

1

Control panel display

This screen displays menus and printer information.

2

Attention light (amber)

This light blinks when the printer requires user attention.

3

Ready light (green)

This light is on when the printer is ready to print. It blinks when the printer is receiving print data, or when the printer is in sleep mode.

4

Left arrow [image] button

Use this button to navigate through the menus or to decrease a value that appears on the display.

5

Back arrow [image] button

Use this button for the following actions:

  • •

    Exit the control-panel menus.

  • •

    Scroll back to a previous menu in a submenu list.

  • •

    Scroll back to a previous menu item in a submenu list (without saving changes to the menu item).

6

Wireless [image] button (wireless models only)

Use this button to access the wireless menu.

7

Right arrow [image] button

Use this button to navigate through the menus or to increase a value that appears on the display.

8

OK button

Press the OK button for the following actions:

  • •

    Open the control-panel menus.

  • •

    Open a submenu displayed on the control-panel display.

  • •

    Select a menu item.

  • •

    Clear some errors.

  • •

    Begin a print job in response to a control-panel prompt (for example, when the message Press [OK] to continue appears on the control-panel display).

9

Cancel [image] button

Press this button to cancel a print job or to exit the control panel menus.


Printer overview

Printer specifications

IMPORTANT:The following specifications are correct at the time of publication, but they are subject to change. For current information, see www.hp.com/support/ljM402, www.hp.com/support/ljM403.

  • Technical specifications
  • Supported operating systems
  • Mobile printing solutions
  • Printer dimensions
  • Power consumption, electrical specifications, and acoustic emissions
  • Operating environmental range


Printer overview

Technical specifications

Model nameProduct numberModel nameProduct numberModel nameProduct number |  | M402nC5F93AM403nF6J41A | M402dnC5F94A/G3V21AM402dneC5J91AM403dnF6J43A | M402dwC5F95AM403dwF6J44A | M402dC5F92AM403dF6J42A
Paper handling | Tray 1 (100-sheet capacity) |  |  |  |
 | Tray 2 (250-sheet capacity) |  |  |  |
 | Tray 3 (550-sheet capacity) | Optional | Optional | Optional | Optional
 | Automatic duplex printing | Not available |  |  |
Connectivity | 10/100/1000 Ethernet LAN connection with IPv4 and IPv6 |  |  |  | Not available
 | Hi-Speed USB 2.0 |  |  |  |
 | Print server for wireless network connectivity | Not available | Not available |  | Not available
 | HP near field communication (NFC) and Wi-Fi Direct for printing from mobile devices | Not available | Not available |  | Not available
Control-panel display and input | 2-line backlit control panel |  |  |  |
Print | Prints 38 pages per minute (ppm) on A4 and 40 ppm on letter-size paper |  |  |  |
 | Job storage and private printing |  |  |  | Not available


Printer overview

Supported operating systems

The following information applies to the printer-specific Windows PCL 6 and OS X print drivers and to the in-box software installation CD.

Windows: The HP Software Installer CD installs the HP PCL.6, HP PCL 6, or HP PCL-6 driver depending on the Windows operating system along with optional software when using the full software installer.

Mac computers and OS X: Mac computers and Apple mobile devices are supported with this printer. The OS X print driver and print utility are available for download from hp.com and may also be available via Apple Software Update. The HP installer software for OS X is not included in the in-box CD. Follow these steps to download the OS X installer software:

  1. 1.

    Go to www.hp.com/support/ljM402, www.hp.com/support/ljM403.

  2. 2.

    Select Support Options, under Download Options select Drivers, Software & Firmware, and then select the printer bundle.

  3. 3.

    Click the operating system version, and then click the Download button.

Operating system Driver installed Notes

Windows® XP SP2 or later, 32-bit

The HP PCL.6 printer-specific print driver is installed for this operating system as part of the basic software installation. The basic installer installs the driver only.

The full software installation is not supported for this operating system.

Use UPD drivers for 64-bit operating systems.

Microsoft retired mainstream support for Windows XP in April 2009. HP will continue to provide best effort support for the discontinued XP operating system.

Windows Vista®, 32-bit

The HP PCL.6 printer-specific print driver is installed for this operating system as part of the basic software installation. The basic installer installs the driver only.

The full software installation is not supported for this operating system.

Windows Server 2003 SP1 or later, 32-bit

The HP PCL.6 printer-specific print driver is installed for this operating system as part of the basic software installation. The basic installer installs the driver only.

The full software installation is not supported for this operating system.

Use UPD drivers for 64-bit operating systems.

Microsoft retired mainstream support for Windows Server 2003 in July 2010. HP will continue to provide best-effort support for the discontinued Server 2003 operating system.

Windows 7, 32-bit and 64-bit

The HP PCL 6 printer-specific print driver is installed for this operating system as part of the full software installation.

The HP PCL 6 driver is configured to use the automatic two-sided printing (duplexing) feature as the default when installed in certain countries/regions.

Windows 8, 32-bit and 64-bit

The HP PCL-6 printer-specific print driver is installed for this operating system as part of the full software installation.

Windows 8 RT support is provided through Microsoft IN OS Version 4, 32- bit driver.

The HP PCL-6 driver is configured to use the automatic two-sided printing (duplexing) feature as the default when installed in certain countries/regions.

Windows 8.1, 32-bit and 64-bit

The HP PCL-6 printer-specific print driver is installed for this operating system as part of the full software installation.

Windows 8.1 RT support is provided through Microsoft IN OS Version 4, 32- bit driver.

The HP PCL-6 driver is configured to use the automatic two-sided printing (duplexing) feature as the default when installed in certain countries/regions.

Windows 10, 32-bit and 64-bit

The HP PCL-6 printer-specific print driver is installed for this operating system as part of the full software installation.

The HP PCL-6 driver is configured to use the automatic two-sided printing (duplexing) feature as the default when installed in certain countries/regions.

Windows Server 2008 SP2, 32-bit

The HP PCL.6 printer-specific print driver is installed for this operating system as part of the basic software installation.

Windows Server 2008 SP2, 64-bit

The HP PCL 6 printer-specific print driver is installed for this operating system as part of the basic software installation.

The HP PCL 6 driver is configured to use the automatic two-sided printing (duplexing) feature as the default when installed in certain countries/regions.

Windows Server 2008 R2, SP 1, 64-bit

The HP PCL 6 printer-specific print driver is installed for this operating system as part of the basic software installation.

The HP PCL 6 driver is configured to use the automatic two-sided printing (duplexing) feature as the default when installed in certain countries/regions.

OS X 10.8 Mountain Lion, OS X 10.9 Mavericks, and OS X 10.10 Yosemite

The OS X print driver and print utility are available for download from hp.com and may also be available via Apple Software Update. The HP installer software for OS X is not included in the in-box CD.

For OS X, download the full installer from the support Web site for this printer.

  • 1.

    Go to www.hp.com/support/ljM402, www.hp.com/support/ljM403.

  • 2.

    Select Support Options, and then under Download Options select Drivers, Software & Firmware.

  • 3.

    Click the operating system version, and then click the Download button.

The OS X driver is configured to use the automatic two-sided printing (duplexing) feature as the default when installed in certain countries/regions.

NOTE:For a current list of supported operating systems, go to www.hp.com/support/ljM402, www.hp.com/support/ljM403 for HP's all-inclusive help for the printer.

NOTE:For details on client and server operating systems and for HP UPD PCL6, UPD PCL 5, and UPD PS driver support for this printer, go to www.hp.com/go/upd and click the Specifications tab.


Printer overview

Mobile printing solutions

The printer supports the following software for mobile printing:

  • •

    HP ePrint software

    NOTE:The HP ePrint Software supports the following operating systems: Windows 7 SP 1 (32-bit and 64-bit); Windows 8 (32-bit and 64-bit); Windows 8.1 (32-bit and 64-bit); and OS X versions 10.8 Mountain Lion, 10.9 Mavericks, and 10.10 Yosemite.

  • •

    HP ePrint via email (Requires HP Web Services to be enabled and the printer to be registered with HP Connected)

  • •

    HP ePrint app (Available for Android, iOS, and Blackberry)

  • •

    ePrint Enterprise app (Supported on all printers with ePrint Enterprise Server Software)

  • •

    HP All-in-One Remote app for iOS and Android devices

  • •

    Google Cloud Print

  • •

    AirPrint

  • •

    Android Printing


Printer overview

Printer dimensions

Dimensions for the M402 and M403 models

 | Printer fully closed | Printer fully open
1. Height | 216 mm (8.5 in) | 241 mm (9.5 in)
2. Depth | 357 mm (14 in) | 781 mm (30.8 in)
3. Width | 381 mm (15 in) | 381 mm (15 in)
Weight (with cartridges) | 8.9 kg (19.6 lb)

Dimensions for the optional 550-sheet tray

 | Tray fully closed | Tray fully open
1. Height | 131 mm (5.1 in) | 131 mm (5.1 in)
2. Depth | 357 mm (14 in) | 781 mm (30.8 in)
3. Width | 381 mm (15 in) | 381 mm (15 in)
Weight | 3.7 kg (8.2 lb)

Dimensions for the printer with the optional 550-sheet tray

 | Printer and tray fully closed | Printer and tray fully open
1. Height | 345 mm (13.5 in) | 372 mm (14.6 in)
2. Depth | 357 mm (14 in) | 781 mm (30.8 in)
3. Width | 381 mm (15 in) | 381 mm (15 in)
Weight (with cartridges) | 12.4 kg (27.3 lb)


Printer overview

Power consumption, electrical specifications, and acoustic emissions

See www.hp.com/support/ljM402, www.hp.com/support/ljM403 for current information.

CAUTION:Power requirements are based on the country/region where the printer is sold. Do not convert operating voltages. This will damage the printer and void the printer warranty.


Printer overview

Operating environmental range

Operating environmental range
Environment | Recommended | Allowed
Temperature | 17.5° to 25°C (63.5° to 77°F) | 15° to 32.5°C (59° to 90.5°F)
Relative humidity | 30% to 70% relative humidity (RH) | 10% to 80% RH
Altitude | Not applicable | 0 to 3048 m (0 to 10,000 ft)


Printer overview

Printer hardware setup and software installation

For basic setup instructions, see the Setup Poster and Getting Started Guide that came with the printer. For additional instructions, go to HP support on the Web.

Go to www.hp.com/support/ljM402, www.hp.com/support/ljM403 for HP's all-inclusive help for the printer. Find the following support:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Paper trays

  • Load Tray 1
  • Load Tray 2
  • Load Tray 3
  • Load and print envelopes

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM402, www.hp.com/support/ljM403.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Paper trays

Load Tray 1

This section provides information about the following topics:

  • Introduction
  • Tray 1 paper orientation


Paper trays

Introduction

The following information describes how to load paper in Tray 1. This tray holds up to 100 sheets of 75 g/m2 (20 lb) paper.

CAUTION:To avoid paper jams, never add or remove paper from Tray 1 during printing.

  1. 1.

    Open Tray 1 by grasping the handles on the left and right side of the tray and pulling down.

    Open Tray 1

  2. 2.

    Slide out the tray extension.

    Slide out the tray extension

  3. 3.

    For long paper, flip out the tray extension to support the paper.

    Flip out the tray extension

  4. 4.

    Press down on the tab on the right paper guide, and then spread the paper guides to the correct size.

    Adjust the guides

  5. 5.

    Load the paper into the tray. Make sure that the paper fits under the tabs and below the maximum-height indicators.

    The orientation of the paper in the tray varies depending on the paper size. For additional information, see Tray 1 paper orientation

  6. 6.

    Press down on the tab on the right paper guide, and then adjust the paper guides so that they lightly touch the paper stack but do not bend the paper.

    Adjust the guides

  7. 7.

    At the computer, begin the printing process from the software application. Make sure that the driver is set to the correct paper type and size for the paper being printed from the tray.


Paper trays

Tray 1 paper orientation

When using paper that requires a specific orientation, load it according to the information in the following table.

Paper type | Output | How to load paper
Letterhead or preprinted | 1-sided printing | Face-up Top edge leading into the printer
Letterhead or preprinted | 2-sided printing | Face-down Top edge leading into the printer


Paper trays

Load Tray 2

This section provides information about the following topics:

  • Introduction
  • Tray 2 paper orientation


Paper trays

Introduction

The following information describes how to load paper in Tray 2 . This tray holds up to 250 sheets of 75 g/m2 (20 lb) paper.

CAUTION:Do not print envelopes, labels, or unsupported sizes of paper from Tray 2. Print these types of paper only from Tray 1.

  1. 1.

    Pull the tray out and lift up slightly to remove it completely from the printer.

    NOTE:Do not open the tray while it is in use.

    Open the tray

  2. 2.

    Adjust the paper-width guides by squeezing the adjustment latch on the left guide and sliding the guides to the size of the paper being used.

    Adjust the guides

  3. 3.

    Adjust the paper-length guide by squeezing the adjustment latch and sliding the guides to the size of the paper being used.

    Adjust the guides

  4. 4.

    Load paper into the tray. For information about how to orient the paper, see Tray 2 paper orientation

    NOTE:Do not adjust the paper guides tightly against the paper stack. Adjust them to the indentations or markings in the tray.

    NOTE:To prevent jams, adjust the paper guides to the correct size and do not overfill the tray. Be sure that the top of the stack is below the tray full indicators, as shown in the enlargement in the illustration.

    NOTE:If the tray is not adjusted correctly, an error message might display during printing or the paper might jam.

  5. 5.

    Slide the tray completely into the printer.

    Close the tray

  6. 6.

    At the computer, begin the printing process from the software application. Make sure that the driver is set to the correct paper type and size for the paper being printed from the tray.


Paper trays

Tray 2 paper orientation

When using paper that requires a specific orientation, load it according to the information in the following table.

Paper type | Output | How to load paper
Letterhead or preprinted | 1-sided printing | Face-up Top edge at the front of the tray
Letterhead or preprinted | 2-sided printing | Face-down Top edge at the front of the tray


Paper trays

Load Tray 3

This section provides information about the following topics:

  • Introduction
  • Tray 3 paper orientation


Paper trays

Introduction

The following information describes how to load paper in Tray 3. This tray holds up to 550 sheets of 75 g/m2 (20 lb) paper.

CAUTION:Do not print envelopes, labels, or unsupported sizes of paper from Tray 3. Print these types of paper only from Tray 1.

  1. 1.

    Pull the tray out and lift up slightly to remove it completely from the printer.

    NOTE:Do not open the tray while it is in use.

    Open the tray

  2. 2.

    Adjust the paper-width guides by squeezing the adjustment latch on the left guide and sliding the guides to the size of the paper being used.

    Adjust the guides

  3. 3.

    Adjust the paper-length guide by squeezing the adjustment latch and sliding the guides to the size of the paper being used.

    Adjust the guides

  4. 4.

    Load paper into the tray. For information about how to orient the paper, see Tray 3 paper orientation

    NOTE:Do not adjust the paper guides tightly against the paper stack. Adjust them to the indentations or markings in the tray.

    NOTE:To prevent jams, adjust the paper guides to the correct size and do not overfill the tray. Be sure that the top of the stack is below the tray full indicators, as shown in the enlargement in the illustration.

    NOTE:If the tray is not adjusted correctly, an error message might display during printing or the paper might jam.

  5. 5.

    Slide the tray completely into the printer.

    Close the tray

  6. 6.

    At the computer, begin the printing process from the software application. Make sure that the driver is set to the correct paper type and size for the paper being printed from the tray.


Paper trays

Tray 3 paper orientation

When using paper that requires a specific orientation, load it according to the information in the following table.

Paper type | Output | How to load paper
Letterhead or preprinted | 1-sided printing | Face-up Top edge at the front of the tray
Letterhead or preprinted | 2-sided printing | Face-down Top edge at the front of the tray


Paper trays

Load and print envelopes

This section provides information about the following topics:

  • Introduction
  • Print envelopes
  • Envelope orientation


Paper trays

Introduction

The following information describes how to print and load envelopes. Use only Tray 1 to print on envelopes. Tray 1 holds up to 10 envelopes.

To print envelopes using the manual feed option, follow these steps to select the correct settings in the print driver, and then load the envelopes into the tray after sending the print job to the printer.


Paper trays

Print envelopes

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

    NOTE:To access these features from a Windows 8 or 8.1 Start screen, select Devices, select Print, and then select the printer.

  3. 3.

    Click or tap the Paper/Quality tab.

  4. 4.

    In the Paper size drop-down list, select the correct size for the envelopes.

  5. 5.

    In the Paper type drop-down list, select Envelope.

  6. 6.

    In the Paper source drop-down list, select Manual feed.

  7. 7.

    Click the OK button to close the Document Properties dialog box.

  8. 8.

    In the Print dialog box, click the OK button to print the job.


Paper trays

Envelope orientation

Load envelopes in Tray 1 face up, with the short, postage end leading into the printer.


Supplies, accessories, and parts

  • Order supplies, accessories, and parts
  • Replace the toner cartridge

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM402, www.hp.com/support/ljM403.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Supplies, accessories, and parts

Order supplies, accessories, and parts

This section provides information about the following topics:

  • Ordering
  • Supplies and accessories
  • Customer self-repair parts


Supplies, accessories, and parts

Ordering

Order supplies and paper | www.hp.com/go/suresupply
Order genuine HP parts or accessories | www.hp.com/buy/parts
Order through service or support providers | Contact an HP-authorized service or support provider.
Order using the HP Embedded Web Server (EWS) | To access, in a supported Web browser on the computer, enter the printer IP address or host name in the address/URL field. The EWS contains a link to the HP SureSupply Web site, which provides options for purchasing Original HP supplies.


Supplies, accessories, and parts

Supplies and accessories

Item | Description | Cartridge number | Part number
Supplies
HP 26A Black Original LaserJet Toner Cartridge NOTE:M402 models only | Standard-capacity replacement black toner cartridge | 26A | CF226A
HP 28A Black Original LaserJet Toner Cartridge NOTE:M403 models only | Standard-capacity replacement black toner cartridge | 28A | CF228A
HP 26X High Yield Black Original LaserJet Toner Cartridge NOTE:M402 models only | High-capacity replacement black toner cartridge | 26X | CF226X
HP 28X High Yield Black Original LaserJet Toner Cartridge) NOTE:M403 models only | High-capacity replacement black toner cartridge | 28X | CF228X
Accessories
HP LaserJet 1 x 550 Paper Feeder | 550-sheet paper feeder (optional Tray 3) | Not applicable | RM2-5413-000CN


Supplies, accessories, and parts

Customer self-repair parts

Customer Self-Repair (CSR) parts are available for many HP LaserJet printers to reduce repair time. More information about the CSR program and benefits can be found at www.hp.com/go/csr-support and www.hp.com/go/csr-faq.

Genuine HP replacement parts can be ordered at www.hp.com/buy/parts or by contacting an HP-authorized service or support provider. When ordering, one of the following will be needed: part number, serial number (found on back of printer), printer number, or printer name.

  • •

    Parts listed as Mandatory self-replacement are to be installed by customers, unless you are willing to pay HP service personnel to perform the repair. For these parts, on-site or return-to-depot support is not provided under the HP printer warranty.

  • •

    Parts listed as Optional self-replacement can be installed by HP service personnel at your request for no additional charge during the printer warranty period.

Item | Description | Self-replacement options | Part number
250-sheet paper input tray | Replacement cassette for Tray 2 | Mandatory | RM2-5392-000CN
HP LaserJet 1 x 550 Paper Feeder | 550-sheet paper feeder (optional Tray 3) | Mandatory | RM2-5413-000CN


Supplies, accessories, and parts

Replace the toner cartridge

  • Introduction
  • Toner-cartridge information
  • Remove and replace the toner cartridge


Supplies, accessories, and parts

Introduction

The following information provides details about the toner cartridge for the printer, and it includes instructions to replace it.


Supplies, accessories, and parts

Toner-cartridge information

This printer indicates when the toner cartridge level is low and very low. The actual toner cartridge life remaining can vary. Consider having a replacement cartridge available to install when print quality is no longer acceptable.

To purchase cartridges or check cartridge compatibility for the printer, go to HP SureSupply at www.hp.com/go/suresupply. Scroll to the bottom of the page and verify that the country/region is correct.

Capacity | Description | Cartridge number | Part number
HP 26A Black Original LaserJet Toner Cartridge NOTE:M402 models only | Standard-capacity replacement black toner cartridge | 26A | CF226A
HP 28A Black Original LaserJet Toner Cartridge NOTE:M403 models only | Standard-capacity replacement black toner cartridge | 28A | CF228A
HP 26X High Yield Black Original LaserJet Toner Cartridge NOTE:M402 models only | High-capacity replacement black toner cartridge | 26X | CF226X
HP 28X High Yield Black Original LaserJet Toner Cartridge) NOTE:M403 models only | High-capacity replacement black toner cartridge | 28X | CF228X

NOTE:High-yield toner cartridges contain more toner than standard cartridges for increased page yield. For more information, go to www.hp.com/go/learnaboutsupplies.

Do not remove the toner cartridge from its package until it is time to replace it.

CAUTION:To prevent damage to the toner cartridge, do not expose it to light for more than a few minutes. Cover the green imaging drum if the toner cartridge must be removed from the printer for an extended period of time.

The following illustration shows the toner-cartridge components.

1 | Imaging drum CAUTION:Do not touch the imaging drum. Fingerprints can cause print-quality problems.
2 | Memory chip

CAUTION:If toner gets on clothing, wipe it off by using a dry cloth and wash the clothes in cold water. Hot water sets toner into fabric.

NOTE:Information about recycling used toner cartridges is in the toner-cartridge box.


Supplies, accessories, and parts

Remove and replace the toner cartridge

  1. 1.

    Press the front-door-release button.

    Open the front door

  2. 2.

    Open the front door.

    Open the front door

  3. 3.

    Remove the used toner cartridge from the printer.

    Remove the toner cartridge

  4. 4.

    Remove the new toner cartridge package from the box, and then pull the release tab on the packaging.

    Open new toner cartridge packaging

  5. 5.

    Remove the toner cartridge from the opened packaging shell. Place the used toner cartridge in the shell for recycling.

    Remove cartridge from packaging

  6. 6.

    Align the toner cartridge with the tracks inside the printer, and install the toner cartridge until it is firmly seated.

    Install the toner cartridge

  7. 7.

    Close the front door.

    Close the front door


Print

  • Print tasks (Windows)
  • Print tasks (OS X)
  • Store print jobs on the product to print later or print privately
  • Mobile printing

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM402, www.hp.com/support/ljM403.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Print

Print tasks (Windows)

This section provides information about the following topics:

  • How to print (Windows)
  • Automatically print on both sides (Windows)
  • Manually print on both sides (Windows)
  • Print multiple pages per sheet (Windows)
  • Select the paper type (Windows)
  • Additional print tasks


Print

How to print (Windows)

The following procedure describes the basic printing process for Windows.

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer from the list of printers. To change settings, click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

    NOTE:To access these features from a Windows 8 or 8.1 Start screen app, select Devices, select Print, and then select the printer.

    NOTE:For more information, click the Help (?) button in the print driver.

    NOTE:The print driver might look different than what is shown here, but the steps are the same.

  3. 3.

    Click or tap the tabs in the print driver to configure the available options. For example, set the paper orientation on the Finishing tab, and set the paper source, paper type, paper size, and quality settings on the Paper/Quality tab.

  4. 4.

    Click or tap the OK button to return to the Print dialog box. Select the number of copies to print from this screen.

  5. 5.

    Click or tap the OK button to print the job.


Print

Automatically print on both sides (Windows)

Use this procedure for printers that have an automatic duplexer installed. If the printer does not have an automatic duplexer installed, or to print on paper types that the duplexer does not support, print on both sides manually.

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

    NOTE:To access these features from a Windows 8 or 8.1 Start screen app, select Devices, select Print, and then select the printer.

  3. 3.

    Click or tap the Finishing tab.

  4. 4.

    Select the Print on both sides check box. Click the OK button to close the Document Properties dialog box.

  5. 5.

    In the Print dialog box, click the OK button to print the job.


Print

Manually print on both sides (Windows)

Use this procedure for printers that do not have an automatic duplexer installed or to print on paper that the duplexer does not support.

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

    NOTE:To access these features from a Windows 8 or 8.1 Start screen app, select Devices, select Print, and then select the printer.

  3. 3.

    Click or tap the Finishing tab.

  4. 4.

    Select the Print on both sides (manually) check box. Click the OK button to print the first side of the job.

  5. 5.

    Retrieve the printed stack from the output bin, and place it in Tray 1.

  6. 6.

    If prompted, touch the appropriate control panel button to continue.


Print

Print multiple pages per sheet (Windows)

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

    NOTE:To access these features from a Windows 8 or 8.1 Start screen app, select Devices, select Print, and then select the printer.

  3. 3.

    Click or tap the Finishing tab.

  4. 4.

    Select the number of pages per sheet from the Pages per sheet drop-down list.

  5. 5.

    Select the correct Print page borders, Page order, and Orientation options. Click the OK button to close the Document Properties dialog box.

  6. 6.

    In the Print dialog box, click the OK button to print the job.


Print

Select the paper type (Windows)

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer from the list of printers, and then click or tap the Properties or Preferences button to open the print driver.

    NOTE:The name of the button varies for different software programs.

    NOTE:To access these features from a Windows 8 or 8.1 Start screen app, select Devices, select Print, and then select the printer.

  3. 3.

    Click or tap the Paper/Quality tab.

  4. 4.

    From the Paper type drop-down list, click the More... option.

  5. 5.

    Expand the list of Type is: options.

  6. 6.

    Expand the category of paper types that best describes your paper.

  7. 7.

    Select the option for the type of paper you are using, and then click the OK button.

  8. 8.

    Click the OK button to close the Document Properties dialog box. In the Print dialog box, click the OK button to print the job.

    If the tray needs to be configured, a tray configuration message displays on the printer control panel.

  9. 9.

    Load the tray with the specified type and size of paper, and then close the tray.

  10. 10.

    Touch the OK button to accept the detected type and size, or touch the Modify button to choose a different paper size or type.

  11. 11.

    Select the correct type and size, and then touch the OK button.


Print

Additional print tasks

Go to www.hp.com/support/ljM402, www.hp.com/support/ljM403.

Instructions are available for performing specific print tasks, such as the following:

  • •

    Create and use printing shortcuts or presets

  • •

    Select the paper size, or use a custom paper size

  • •

    Select the page orientation

  • •

    Create a booklet

  • •

    Scale a document to fit a specific paper size

  • •

    Print the first or last pages of the document on different paper

  • •

    Print watermarks on a document


Print

Print tasks (OS X)

This section provides information about the following topics:

  • How to print (OS X)
  • Automatically print on both sides (OS X)
  • Manually print on both sides (OS X)
  • Print multiple pages per sheet (OS X)
  • Select the paper type (OS X)
  • Additional print tasks


Print

How to print (OS X)

The following procedure describes the basic printing process for OS X.

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    Select the printer.

  3. 3.

    Click Show Details or Copies & Pages, and then select other menus to adjust the print settings.

    NOTE:The name of the item varies for different software programs.

  4. 4.

    Click the Print button.


Print

Automatically print on both sides (OS X)

NOTE:This information applies to printers that include an automatic duplexer.

NOTE:This feature is available if you install the HP print driver. It might not be available if you are using AirPrint.

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    Select the printer.

  3. 3.

    Click Show Details or Copies & Pages, and then click the Layout menu.

    NOTE:The name of the item varies for different software programs.

  4. 4.

    Select a binding option from the Two-Sided drop-down list.

  5. 5.

    Click the Print button.


Print

Manually print on both sides (OS X)

NOTE:This feature is available if you install the HP print driver. It might not be available if you are using AirPrint.

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    Select the printer.

  3. 3.

    Click Show Details or Copies & Pages, and then click the Manual Duplex menu.

    NOTE:The name of the item varies for different software programs.

  4. 4.

    Click the Manual Duplex box, and select a binding option.

  5. 5.

    Click the Print button.

  6. 6.

    Go to the printer, and remove any blank paper that is in Tray 1.

  7. 7.

    Retrieve the printed stack from the output bin and place it with the printed-side facing down in the input tray.

  8. 8.

    If prompted, touch the appropriate control panel button to continue.


Print

Print multiple pages per sheet (OS X)

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    Select the printer.

  3. 3.

    Click Show Details or Copies & Pages, and then click the Layout menu.

    NOTE:The name of the item varies for different software programs.

  4. 4.

    From the Pages per Sheet drop-down list, select the number of pages that you want to print on each sheet.

  5. 5.

    In the Layout Direction area, select the order and placement of the pages on the sheet.

  6. 6.

    From the Borders menu, select the type of border to print around each page on the sheet.

  7. 7.

    Click the Print button.


Print

Select the paper type (OS X)

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    Select the printer.

  3. 3.

    Click Show Details or Copies & Pages, and then click the Media & Quality menu or the Paper/Quality menu.

    NOTE:The name of the item varies for different software programs.

  4. 4.

    Select from the Media & Quality or Paper/Quality options.

    NOTE:This list contains the master set of options available. Some options are not available on all printers.

    • •

      Media Type: Select the option for the type of paper for the print job.

    • •

      Print Quality: Select the resolution level for the print job.

    • •

      Edge-To-Edge Printing: Select this option to print close to the paper edges.

    • •

      EconoMode: Select this option to conserve toner when printing drafts of documents.

  5. 5.

    Click the Print button.


Print

Store print jobs on the product to print later or print privately

  • Introduction
  • Before you begin
  • Set up the printer for job storage
  • Create a stored job (Windows)
  • Print a stored job
  • Delete a stored job


Print

Introduction

This section provides procedures for creating and printing documents that are stored on the printer. These jobs can be printed at a later time or printed privately.


Print

Before you begin

The job storage feature has the following requirements:

  • •

    A dedicated USB 2.0 flash drive with at least 16 GB free space must be installed in the rear host USB. This USB flash drive holds the job storage jobs sent to the printer. Removing this USB flash drive from the printer disables the job storage feature.

  • •

    If you are using an HP Universal Print Driver (UPD), you must use UPD version 5.9.0 or above.


Print

Set up the printer for job storage

Complete the following processes to enable the printer job storage feature.

This section provides information about the following topics:

  • Step one: Install the USB flash drive
  • Step two: Update the print driver


Print

Step one: Install the USB flash drive

  1. 1.

    Locate the rear USB port.

    NOTE:On some models, the rear USB port is covered. Remove the rear USB port cover before proceeding.

  2. 2.

    Install the USB flash drive into the rear USB port.

    Insert the USB drive into the USB port on the back of the printer

    The control panel displays a The USB drive will be formatted message.

  3. 3.

    Select OK to complete the procedure.


Print

Step two: Update the print driver

Update the print driver in Windows

  1. 1.

    Click the Start button, and then click Devices and Printers.

  2. 2.

    Right-click on the name of the HP printer, and then select Printer properties.

  3. 3.

    In the Properties dialog, select the Device Settings tab.

  4. 4.

    Select Update Now, and then click OK. The print driver updates.

The updated print driver will include the Job Storage tab.


Print

Create a stored job (Windows)

Store jobs on the printer for private or delayed printing.

NOTE:The print driver might look different than what is shown here, but the steps are the same.

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer from the list of printers, and then select Properties or Preferences (the name varies for different software programs).

    NOTE:The name of the button varies for different software programs.

    NOTE:To access these features from a Windows 8 or 8.1 Start screen app, select Devices, select Print, and then select the printer.

    Print dialog box

  3. 3.

    Click the Job Storage tab.

    Job Storage tab

  4. 4.

    Select a Job Storage Mode option.

    Mode Description PIN protected Job deletion

    Proof and Hold

    Print the first page of a document to verify print quality, and then print the rest of the document from the printer control panel

    No

    Automatically after the job is printed or when job retention limit is reached.

    Personal Job

    The job does not print until you request it at the printer control panel.

    Yes (optional)

    Automatically after the job is printed or when job retention limit is reached.

    Quick Copy

    Print the requested number of copies of a job and store a copy of the job in the printer memory so you can print it again later.

    No

    Manually

    Stored Job

    Store a job on the printer and allow other users to print the job at any time.

    Yes (optional)

    Manually

  5. 5.

    To use a custom user name or job name, click the Custom button, and then enter the user name or the job name.

    Select which option to use if another stored job already has that name:

    • •

      Use Job Name + (1-99): Append a unique number to the end of the job name.

    • •

      Replace Existing File: Overwrite the existing stored job with the new one.

  6. 6.

    Click the OK button to close the Document Properties dialog box. In the Print dialog box, click the OK button to print the job.


Print

Print a stored job

Use the following procedure to print a job that is stored in the printer memory.

  1. 1.

    On the printer control panel, press the OK button.

  2. 2.

    Scroll to and select Job Storage.

  3. 3.

    From the Job Folders list, select a user name. A list of jobs stored under that user name displays.

  4. 4.

    Select the name of the job. If the job is private or encrypted, enter the PIN or password.

  5. 5.

    To adjust the number of copies, select Copies, enter the number of copies, and then press the OK button.

  6. 6.

    Select Print to print the job.


Print

Delete a stored job

When you send a stored job to the printer memory, the printer overwrites any previous jobs with the same user and job name. If the printer memory is full, the printer control panel displays a No more memory message and existing stored jobs must be deleted before additional print jobs can be stored.

Use this procedure to delete a job that is stored in the printer memory.

  1. 1.

    On the printer control panel, press the OK button.

  2. 2.

    Scroll to and select Job Storage.

  3. 3.

    From the Job Folders list, select a user name. A list of jobs stored under that user name displays.

  4. 4.

    Select the name of the job. If the job is private or encrypted, enter the PIN or password.

  5. 5.

    Select Delete, and then press the OK button to delete the job.


Print

Mobile printing

http://www.hp.com http://www.hpe.com


Print

Introduction

HP offers multiple mobile and ePrint solutions to enable easy printing to an HP printer from a laptop, tablet, smartphone, or other mobile device. To see the full list and to determine the best choice, go to www.hp.com/go/LaserJetMobilePrinting.

  • Introduction
  • Wi-Fi Direct and NFC Printing (wireless models only)
  • HP ePrint via email
  • HP ePrint software
  • AirPrint
  • Android embedded printing


Print

Wi-Fi Direct and NFC Printing (wireless models only)

Wi-Fi Direct, and NFC (Near Field Communication) printing enable Wi-Fi capable (mobile) devices to make a wireless network connection directly to the printer without using a wireless router.

Wi-Fi Direct and NFC enable printing from a wireless mobile device without requiring a connection to a network or the Internet. NFC capabilities enable easy one-to-one print connection for mobile devices using device-to-device touch.

NOTE:Not all mobile operating systems are currently supported by Wi-Fi Direct and NFC.

Use Wi-Fi Direct to print wirelessly from the following devices:

  • •

    Android mobile devices compatible with the Android embedded print solution

For more information on Wi-Fi Direct printing, go to www.hp.com/go/wirelessprinting.

NFC and Wi-Fi Direct capabilities can be enabled or disabled from the printer’s control panel.

Enable or disable Wi-Fi Direct

Wi-Fi Direct capabilities must be enabled first from the printer control panel.

  1. 1.

    On the printer control panel, press the OK button.

  2. 2.

    Open the following menus:

    • •

      Network Setup

    • •

      Wi-Fi Direct

    • •

      On/Off

  3. 3.

    Select the On menu item. Selecting the Off item disables Wi-Fi Direct printing.

NOTE:In environments where more than one model of the same printer is installed, it might be helpful to provide each printer a unique Wi-Fi Direct name for easier printer identification for Wi-Fi Direct printing. The Wi-Fi Direct Name is available by pressing the OK button, and then opening the following menus:

  • •

    Network Setup

  • •

    Wi-Fi Direct

  • •

    Wi-Fi Direct Name

Follow this procedure to change the printer Wi-Fi Direct name using the HP Embedded Web Server (EWS):

Step one: Open the HP Embedded Web Server

  1. 1.

    On the printer control panel, press the OK button. Open the Network Setup menu, and then select Show IP Address to display the IP address or host name.

  2. 2.

    Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

    Example of an IP address in a browser window

    If the Web browser displays a There is a problem with this website’s security certificate message when attempting to open the EWS, click Continue to this website (not recommended).

    NOTE:Choosing Continue to this website (not recommended) will not harm the computer while navigating within the EWS for the HP printer.

Step two: Change the Wi-Fi Direct name

  1. 1.

    Click the Networking tab.

  2. 2.

    On the left navigation pane, click the Wi-Fi Direct Setup link.

  3. 3.

    In the Wi-Fi Direct Name field, enter the new name.

  4. 4.

    Click Apply.


Print

HP ePrint via email

Use HP ePrint to print documents by sending them as an email attachment to the printer's email address from any email enabled device.

NOTE:The printer might require a firmware update to use this feature.

To use HP ePrint, the printer must meet these requirements:

  • •

    The printer must be connected to a wired or wireless network and have Internet access.

  • •

    HP Web Services must be enabled on the printer, and the printer must be registered with HP Connected.

    Follow this procedure to enable HP Web Services and register with HP Connected:

    • 1.

      On the printer control panel, press the OK button. Open the Network Setup menu, and then select Show IP Address to display the IP address or host name.

    • 2.

      Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

      Example of an IP address in a browser window

      If the Web browser displays a There is a problem with this website’s security certificate message when attempting to open the EWS, click Continue to this website (not recommended).

      NOTE:Choosing Continue to this website (not recommended) will not harm the computer while navigating within the EWS for the HP printer.

    • 3.

      Click the HP Web Services tab, and then click Enable. The printer enables Web Services, and then prints an information page.

      The information page contains the printer code necessary to register the HP product at HP Connected.

    • 4.

      Go to www.hpconnected.com to create an HP ePrint account and complete the setup process.


Print

HP ePrint software

The HP ePrint software makes it easy to print from a Windows or Mac desktop or laptop computer to any HP ePrint-capable printer. This software makes it easy to find HP ePrint-enabled printers that are registered to your HP Connected account. The target HP printer can be located in the office or at locations across the globe.

  • •

    Windows: After installing the software, open the Print option from within your application, and then select HP ePrint from the installed printers list. Click the Properties button to configure print options.

  • •

    OS X: After installing the software, select File, Print, and then select the arrow next to PDF (in the bottom left of the driver screen). Select HP ePrint.

For Windows, the HP ePrint software supports TCP/IP printing to local printers on the network (LAN or WAN) and that support UPD PostScript®.

Windows and OS X both support IPP printing to LAN or WAN network-connected printers that support ePCL.

Windows and Mac also both support printing PDF documents to public print locations and printing using HP ePrint via email through the cloud.

Go to www.hp.com/go/eprintsoftware for drivers and information.

NOTE:The HP ePrint software is a PDF workflow utility for Mac, and is not technically a print driver.

NOTE:HP ePrint Software does not support USB printing.


Print

AirPrint

Direct printing using Apple’s AirPrint is supported for iOS 4.2 or later and from Mac computers running OS X 10.7 Lion and newer. Use AirPrint to print directly to the printer from an iPad, iPhone (3GS or later), or iPod touch (third generation or later) in the following mobile applications:

  • •

    Mail

  • •

    Photos

  • •

    Safari

  • •

    iBooks

  • •

    Select third-party applications

To use AirPrint, the printer must be connected to the same network (sub-net) as the Apple device. For more information about using AirPrint and about which HP printers are compatible with AirPrint, go to www.hp.com/go/LaserJetMobilePrinting.

NOTE:Before using AirPrint with a USB connection, verify the version number. AirPrint versions 1.3 and earlier do not support USB connections.


Print

Android embedded printing

HP's built-in print solution for Android and Kindle enables mobile devices to automatically find and print to HP printers that are either on a network or within wireless range for Wi-Fi Direct printing.

The printer must be connected to the same network (sub-net) as the Android device.

The print solution is built into the supported operating systems, so installing drivers or downloading software is not necessary.

For more information on how to use Android embedded printing and which Android devices are supported, go to www.hp.com/go/LaserJetMobilePrinting.


Manage the printer

  • Change the printer connection type (Windows)
  • Advanced configuration with HP Embedded Web Server (EWS) and HP Device Toolbox (Windows)
  • Advanced configuration with HP Utility for OS X
  • Configure IP network settings
  • Printer security features
  • Energy-conservation settings
  • HP Web Jetadmin
  • Update the firmware

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM402, www.hp.com/support/ljM403.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Manage the printer

Change the printer connection type (Windows)

If you are already using the printer and you wish to change the way it is connected, use the Reconfigure your HP Device shortcut on your computer desktop to change the connection. For example, you can reconfigure the printer to use a different wireless address, to connect to a wired or wireless network, or change from a network connection to a USB connection. You can change the configuration without inserting the printer CD. After you select the type of connection you wish to make, the program goes directly to the portion of the printer setup procedure that needs to change.


Manage the printer

Advanced configuration with HP Embedded Web Server (EWS) and HP Device Toolbox (Windows)

Use the HP Embedded Web Server to manage printing functions from a computer instead of the printer control panel.

  • •

    View printer status information

  • •

    Determine the remaining life for all supplies and order new ones

  • •

    View and change tray configurations

  • •

    View and change the printer control-panel menu configuration

  • •

    View and print internal pages

  • •

    Receive notification of printer and supplies events

  • •

    View and change network configuration

The HP Embedded Web Server works when the printer is connected to an IP-based network. The HP Embedded Web Server does not support IPX-based printer connections. Internet access is not needed to open and use the HP Embedded Web Server.

When the printer is connected to the network, the HP Embedded Web Server is automatically available.

NOTE:HP Device Toolbox is software used to connect to the HP Embedded Web Server when the printer is connected to a computer via USB. It is available only if a full installation was performed when the printer was installed on a computer. Depending on how the printer is connected, some features might not be available.

NOTE:The HP Embedded Web Server is not accessible beyond the network firewall.

Method one: Open the HP Embedded Web Server (EWS) from the Start menu

  1. 1.

    Click the Start button, and then click the Programs item.

  2. 2.

    Click your HP printer group, and then click the HP Device Toolbox item.

Method two: Open the HP Embedded Web Server (EWS) from a Web browser

  1. 1.

    On the printer control panel, press the OK button. Open the Network Setup menu, and then select Show IP Address to display the IP address or host name.

  2. 2.

    Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

    Example of an IP address in a browser window

    NOTE:If the Web browser displays a There is a problem with this website’s security certificate message when attempting to open the EWS, click Continue to this website (not recommended).

    Choosing Continue to this website (not recommended) will not harm the computer while navigating within the EWS for the HP printer.

Tab or section Description

Home tab

Provides printer, status, and configuration information.

  • •

    Device Status: Shows the printer status and shows the approximate percent life remaining of HP supplies.

  • •

    Supplies Status: Shows the approximate percent life remaining of HP supplies. Actual supply life remaining can vary. Consider having a replacement supply available to install when print quality is no longer acceptable. The supply does not need to be replaced unless the print quality is no longer acceptable.

  • •

    Device Configuration: Shows the information found on the printer configuration page.

  • •

    Network Summary: Shows the information found on the printer network configuration page.

  • •

    Reports: Print the configuration and supplies status pages that the printer generates.

  • •

    Job Storage Log: Shows a summary of all jobs stored in the printer memory.

  • •

    Color Usage Log: Shows a summary of color jobs that the printer has produced.

    (Color printers only)

  • •

    Event Log: Shows a list of all printer events and errors.

System tab

Provides the ability to configure the printer from your computer.

  • •

    Device Information: Provides basic printer and company information.

  • •

    Paper Setup: Change the default paper-handling settings for the printer.

  • •

    Print Quality: Change the default print-quality settings for the printer.

  • •

    Energy Settings: Change the default times for entering Sleep/Auto Off mode or automatic shut down.

  • •

    Job Storage Setup: Configure the job storage settings for the printer.

  • •

    Print Density: Change the print density of contrasts, highlights, midtones, and shadows

  • •

    Paper Types: Configure print modes that correspond to the paper types that the printer accepts.

  • •

    System Setup: Change the system defaults for the printer.

  • •

    Supply Settings: Change the settings for Cartridge is low alerts and other supplies information.

  • •

    Service: Perform the cleaning procedure on the printer.

  • •

    Save and Restore: Save the current settings for the printer to a file on the computer. Use this file to load the same settings onto another printer or to restore these settings to this printer at a later time.

  • •

    Administration: Set or change the printer password. Enable or disable printer features.

NOTE:The System tab can be password-protected. If this printer is on a network, always consult with the administrator before changing settings on this tab.

Print tab

Provides the ability to change default print settings from your computer.

  • •

    Printing: Change the default printer print settings, such as number of copies and paper orientation. These are the same options that are available on the control panel.

  • •

    PCL5c: View and change the PCL5c settings.

  • •

    PostScript: Turn off or on the Print PS Errors feature.

Fax tab

(Fax printers only)

  • •

    Receive Options: Configure how the printer handles incoming faxes.

  • •

    Phone Book: Add or delete entries in the fax phone book.

  • •

    Junk Fax List: Set fax numbers to block from sending faxes to the printer.

  • •

    Fax Activity Log: Review recent fax activity for the printer.

Scan tab

(MFP printers only)

Configure the Scan to Network Folder and Scan to E-mail features.

  • •

    Network Folder Setup: Configure folders on the network to which the printer can save a scanned file.

  • •

    Scan to E-mail Setup: Begin the process to set up the Scan to E-mail feature.

  • •

    Outgoing E-mail Profiles: Set an email address that will appear as the “from” address for all emails sent from the printer.

  • •

    Default SMTP Configuration: Configure the SMTP Server information.

  • •

    E-mail Address Book: Add or delete entries in the email address book.

  • •

    Network Contacts Setup: Configure the printer to connect to a network address book.

  • •

    E-mail Options: Configure a default subject line and body text. Configure default scan settings for emails.

Networking tab

(Network-connected printers only)

Provides the ability to change network settings from your computer.

Network administrators can use this tab to control network-related settings for the printer when it is connected to an IP-based network. It also allows the network administrator to set up Wi-Fi Direct functionality. This tab does not appear if the printer is directly connected to a computer.

HP Web Services tab

Use this tab to set up and use various Web tools with the printer.


Manage the printer

Advanced configuration with HP Utility for OS X

Use the HP Utility to check printer status or to view or change printer settings from your computer.

You can use the HP Utility when the printer is connected with a USB cable or is connected to a TCP/IP-based network.

This section provides information about the following topics:

  • Open HP Utility
  • HP Utility features


Manage the printer

Open HP Utility

  1. 1.

    At the computer, open the System Preferences menu, and then click Print & Fax, Print & Scan, or Printers & Scanners.

  2. 2.

    Select the printer in the list.

  3. 3.

    Click the Options & Supplies button.

  4. 4.

    Click the Utility tab.

  5. 5.

    Click the Open Printer Utility button.


Manage the printer

HP Utility features

The HP Utility toolbar includes these items:

  • •

    Devices: Click this button to show or hide Mac products found by the HP Utility.

  • •

    All Settings: Click this button to return to the HP Utility main view.

  • •

    HP Support: Click this button to open a browser and go to the HP support Web site.

  • •

    Supplies: Click this button to open the HP SureSupply Web site.

  • •

    Registration: Click this button to open the HP registration Web site.

  • •

    Recycling: Click this button to open the HP Planet Partners Recycling Program Web site.

HP Utility consists of pages that you open by clicking in the All Settings list. The following table describes the tasks that you can perform with HP Utility.

Item Description

Supplies Status

Show the printer supplies status and provides links for ordering supplies online.

Device Information

Show information about the currently selected printer, including the printer Service ID (if assigned), the firmware version (FW Version), the Serial Number, and the IP address.

Commands

Send special characters or print commands to the printer after the print job.

NOTE:This option is available only after you open the View menu and select the Show Advanced Options item.

Color Usage

(Color printers only)

Show information about color jobs that the printer has produced.

File Upload

Transfer files from the computer to the printer. You can upload the following types of files:

  • ◦

    HP LaserJet printer command language (.PRN)

  • ◦

    Portable document format (.PDF)

  • ◦

    Postscript (.PS)

  • ◦

    Text (.TXT)

Power Management

Configure the printer economy settings.

Update Firmware

Transfer a firmware update file to the printer.

NOTE:This option is available only after you open the View menu and select the Show Advanced Options item.

HP Connected

Access the HP Connected Web site.

Upload Fonts

Upload fonts from the computer to the printer.

Message Center

Display error events that have occurred with the printer.

Duplex Mode

Turn on the automatic two-sided printing mode.

Network Settings

(Network-connected printers only)

Configure the network settings, such as the IPv4 settings, IPv6 settings, Bonjour settings, and other settings.

Supplies Management

Configure how the printer should behave when supplies are nearing the end of their estimated life.

Trays Configuration

Change paper size and type for each of the trays.

Additional Settings

Open the HP Embedded Web Server (EWS) for the printer.

NOTE:USB connections are not supported.

Proxy Server Settings

Configure a proxy server for the printer.

Basic Fax Settings

(MFP fax models only)

Set up the fields in the fax header and configure how the printer answers incoming calls.

Fax Forwarding

(MFP fax models only)

Set up the printer to send the incoming faxes to a different number.

Fax Logs

(MFP fax models only)

View the logs of all faxes.

Fax Speed Dials

(MFP fax models only)

Add fax numbers to the speed dial list.

Junk Fax Blocking

(MFP fax models only)

Store the fax numbers you want to block.

Scan to E-mail

(MFP printers only)

Open the HP Embedded Web Server (EWS) page for configuring settings for scanning to email.

Scan to Network Folder

(MFP printers only)

Open the HP Embedded Web Server (EWS) page for configuring settings for scanning to a network folder.


Manage the printer

Configure IP network settings

  • Introduction
  • Printer sharing disclaimer
  • View or change network settings
  • Rename the printer on a network
  • Manually configure IPv4 TCP/IP parameters from the control panel
  • Link speed and duplex settings


Manage the printer

Introduction

Use the following sections to configure the printer network settings.


Manage the printer

Printer sharing disclaimer

HP does not support peer-to-peer networking, as the feature is a function of Microsoft operating systems and not of the HP printer drivers. Go to Microsoft at www.microsoft.com.


Manage the printer

View or change network settings

Use the HP Embedded Web Server to view or change IP configuration settings.

  1. 1.

    Open the HP Embedded Web Server (EWS):

    1. a.

      On the printer control panel, press the OK button. Open the Network Setup menu, and then select Show IP Address to display the IP address or host name.

    2. b.

      Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

      Example of an IP address in a browser window

      NOTE:If the Web browser displays a There is a problem with this website’s security certificate message when attempting to open the EWS, click Continue to this website (not recommended).

      Choosing Continue to this website (not recommended) will not harm the computer while navigating within the EWS for the HP printer.

  2. 2.

    Click the Networking tab to obtain network information. Change settings as needed.


Manage the printer

Rename the printer on a network

To rename the printer on a network so that it can be uniquely identified, use the HP Embedded Web Server.

  1. 1.

    Open the HP Embedded Web Server (EWS):

    1. a.

      On the printer control panel, press the OK button. Open the Network Setup menu, and then select Show IP Address to display the IP address or host name.

    2. b.

      Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

      Example of an IP address in a browser window

      NOTE:If the Web browser displays a There is a problem with this website’s security certificate message when attempting to open the EWS, click Continue to this website (not recommended).

      Choosing Continue to this website (not recommended) will not harm the computer while navigating within the EWS for the HP printer.

  2. 2.

    Open the System tab.

  3. 3.

    On the Device Information page, the default printer name is in the Device Description field. You can change this name to uniquely identify this printer.

    NOTE:Completing the other fields on this page is optional.

  4. 4.

    Click the Apply button to save the changes.


Manage the printer

Manually configure IPv4 TCP/IP parameters from the control panel

Use the control-panel menus to manually set an IPv4 address, subnet mask, and default gateway.

  1. 1.

    On the printer control panel, press the OK button.

  2. 2.

    Open the following menus:

    • •

      Network Setup

    • •

      IPv4 Config Method

    • •

      Manual

  3. 3.

    Use the arrow keys and the OK button to enter the IP address, subnet mask, and default gateway, and then touch the OK button to save the changes.


Manage the printer

Link speed and duplex settings

NOTE:This information applies only to Ethernet networks. It does not apply to wireless networks.

The link speed and communication mode of the print server must match the network hub. For most situations, leave the printer in automatic mode. Incorrect changes to the link speed and duplex settings might prevent the printer from communicating with other network devices. To make changes, use the printer control panel.

NOTE:The printer setting must match the setting for the network device (a network hub, switch, gateway, router, or computer).

NOTE:Making changes to these settings causes the printer to turn off and then on. Make changes only when the printer is idle.

  1. 1.

    On the printer control panel, press the OK button.

  2. 2.

    Open the following menus:

    • •

      Network Setup

    • •

      Link Speed

  3. 3.

    Select one of the following options:

    • •

      Automatic: The print server automatically configures itself for the highest link speed and communication mode allowed on the network.

    • •

      10T Full: 10 megabytes per second (Mbps), full-duplex operation

    • •

      10T Half: 10 Mbps, half-duplex operation

    • •

      100TX Full: 100 Mbps, full-duplex operation

    • •

      100TX Half: 100 Mbps, half-duplex operation

    • •

      1000T Full: 1000 Mbps, full-duplex operation

  4. 4.

    Press the OK button. The printer turns off and then on.


Manage the printer

Printer security features

http://www.hp.com http://www.hpe.com


Manage the printer

Introduction

The printer includes several security features to restrict who has access to configuration settings, to secure data, and to prevent access to valuable hardware components.

  • Introduction
  • Assign or change the system password using the HP Embedded Web Server
  • Lock the formatter


Manage the printer

Assign or change the system password using the HP Embedded Web Server

Assign an administrator password for access to the printer and the HP Embedded Web Server so that unauthorized users cannot change the printer settings.

  1. 1.

    Open the HP Embedded Web Server (EWS):

    1. a.

      On the printer control panel, press the OK button. Open the Network Setup menu, and then select Show IP Address to display the IP address or host name.

    2. b.

      Open a Web browser, and in the address line, type the IP address or host name exactly as it displays on the printer control panel. Press the Enter key on the computer keyboard. The EWS opens.

      Example of an IP address in a browser window

      NOTE:If the Web browser displays a There is a problem with this website’s security certificate message when attempting to open the EWS, click Continue to this website (not recommended).

      Choosing Continue to this website (not recommended) will not harm the computer while navigating within the EWS for the HP printer.

  2. 2.

    On the System tab, click the Administration link in the left navigation pane.

  3. 3.

    In the area labeled Product Security, enter the password in the Password field.

  4. 4.

    Re-enter the password in the Confirm Password field.

  5. 5.

    Click the Apply button.

    NOTE:Make note of the password and store it in a safe place.


Manage the printer

Lock the formatter

The formatter has a slot that you can use to attach a security cable. Locking the formatter prevents someone from removing valuable components from it.


Manage the printer

Energy-conservation settings

  • Introduction
  • Print with EconoMode
  • Set the Sleep/Auto Off After setting
  • Set the Shut Down After delay and configure the printer to use 1 watt or less of power
  • Set the Delay Shut Down setting


Manage the printer

Introduction

The printer includes several economy features to conserve energy and supplies.


Manage the printer

Print with EconoMode

This printer has an EconoMode option for printing drafts of documents. Using EconoMode can use less toner. However, using EconoMode can also reduce print quality.

HP does not recommend the full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the toner cartridge. If print quality begins to degrade and is no longer acceptable, consider replacing the toner cartridge.

NOTE:If this option is not available in your print driver, you can set it using the HP Embedded Web Server.

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer, and then click the Properties or Preferences button.

  3. 3.

    Click the Paper/Quality tab.

  4. 4.

    Click the EconoMode check box.


Manage the printer

Set the Sleep/Auto Off After setting

Use the control panel menus to set the amount of idle time before the printer enters sleep mode.

Complete the following procedure to change the Sleep/Auto Off After setting:

  1. 1.

    On the printer control panel, press the OK button.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Energy Settings

    • •

      Sleep/Auto Off After

  3. 3.

    Use the arrow keys to select the time for the Sleep/Auto Off delay, and then press the OK button.


Manage the printer

Set the Shut Down After delay and configure the printer to use 1 watt or less of power

Use the control panel menus to set the amount of time before the printer shuts down.

NOTE:After the printer shuts down, the power consumption is 1 watt or less.

Complete the following procedure to change the Shut Down After Delay setting:

  1. 1.

    On the printer control panel, press the OK button.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Energy Settings

    • •

      Shut Down After

  3. 3.

    Select the time for the Shut Down After delay.

    NOTE:The default value is 4 hours.


Manage the printer

Set the Delay Shut Down setting

Use the control panel menus to select whether or not the printer delays shutting down after the power button is pressed.

Complete the following procedure to change the Delay Shut Down setting:

  1. 1.

    On the printer control panel, touch the OK button.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Energy Settings

    • •

      Delay Shut Down

  3. 3.

    Select one of the delay options:

    • •

      No Delay: The printer shuts down after a period of inactivity determined by the Shut Down After setting.

    • •

      When Ports Are Active: When this option is selected the printer will not shut down unless all ports are inactive. An active network link or fax connection will prevent the printer from shutting down.


Manage the printer

HP Web Jetadmin

HP Web Jetadmin is an award-winning, industry-leading tool for efficiently managing a wide variety of networked HP products, including printers, multifunction printers, and digital senders. This single solution allows you to remotely install, monitor, maintain, troubleshoot, and secure your printing and imaging environment — ultimately increasing business productivity by helping you save time, control costs, and protect your investment.

HP Web Jetadmin upgrades are periodically made available to provide support for specific product features. Go to www.hp.com/go/webjetadmin for more information.


Manage the printer

Update the firmware

HP offers periodic printer updates, new Web Services apps, and new features to existing Web Services apps. Follow these steps to update the printer firmware for a single printer. When you update the firmware, Web Service apps will update automatically.

There are two supported methods to perform a firmware update on this printer. Use only one of the following methods to update the printer firmware.

This section provides information about the following topics:

  • Method one: Update the firmware using the control panel
  • Method two: Update the firmware using the Firmware Update Utility


Manage the printer

Method one: Update the firmware using the control panel

Use these steps to load the firmware from the control panel (for network-connected printers only), and/or set the printer to automatically load future firmware updates. For USB-connected printers, skip to method two.

  1. 1.

    Make sure the printer is connected to a wired (Ethernet) or wireless network with an active Internet connection.

    NOTE:The printer must be connected to the internet to update the firmware via a network connection.

  2. 2.

    On the printer control panel, press the OK button to open the Setup menu.

  3. 3.

    Scroll to and open the Service menu, and then open the LaserJet Update menu.

    NOTE:If the LaserJet Update option is not listed, use method two.

  4. 4.

    Select Check for Update to check for updates.

    NOTE:The printer automatically checks for an update, and if a newer version is detected, the update process automatically starts.

  5. 5.

    Set the printer to automatically update the firmware when updates become available.

    On the printer control panel, press the OK button to open the Setup menu.

    Scroll to and open the Service menu, open the LaserJet Update menu, and then select the Manage Updates menu.

    Set the Allow Updates option to YES, and then set the Automatic Check option to ON.


Manage the printer

Method two: Update the firmware using the Firmware Update Utility

Use these steps to manually download and install the Firmware Update Utility from HP.com.

NOTE:This method is the only firmware update option available for printers connected to the computer via a USB cable. It also works for printers connected to a network.

NOTE:You must have a print driver installed in order to use this method.

  1. 1.

    Go to www.hp.com/go/support, click the Drivers & Software link, type the printer name in the search field, press the ENTER button, and then select the printer from the list of search results.

  2. 2.

    Select the operating system.

  3. 3.

    Under the Firmware section, locate the Firmware Update Utility.

  4. 4.

    Click Download, click Run, and then click Run again.

  5. 5.

    When the utility launches, select the printer from the drop-down list, and then click Send Firmware.

    NOTE:To print a configuration page to verify the installed firmware version before or after the update process, click Print Config.

  6. 6.

    Follow the on-screen instructions to complete the installation, and then click the Exit button to close the utility.


Solve problems

  • Customer support
  • Restore the factory-set defaults
  • A “Cartridge is low” or “Cartridge is very low” message displays on the printer control panel
  • Printer does not pick up paper or misfeeds
  • Clear paper jams
  • Improve print quality
  • Solve wired network problems
  • Solve wireless network problems (wireless models only)

For more information:

The following information is correct at the time of publication. For current information, see www.hp.com/support/ljM402, www.hp.com/support/ljM403.

HP's all-inclusive help for the printer includes the following information:

  • •

    Install and configure

  • •

    Learn and use

  • •

    Solve problems

  • •

    Download software and firmware updates

  • •

    Join support forums

  • •

    Find warranty and regulatory information


Solve problems

Customer support

Get telephone support for your country/region Have the printer name, serial number, date of purchase, and problem description ready | Country/region phone numbers are on the flyer that was in the box with the printer or at www.hp.com/support/.
Get 24-hour Internet support, and download software utilities and drivers | www.hp.com/support/ljM402, www.hp.com/support/ljM403
Order additional HP service or maintenance agreements | www.hp.com/go/carepack
Register the printer |


Solve problems

Restore the factory-set defaults

Restoring the factory-set defaults returns all of the printer and network settings to the factory defaults. It will not reset the page count, or tray size. To restore the printer to the factory-default settings, follow these steps.

CAUTION:Restoring the factory-set defaults returns all of the settings to the factory defaults, and it also deletes any pages that are stored in the memory.

  1. 1.

    On the printer control panel, press the OK button.

  2. 2.

    Select Service.

  3. 3.

    Select the Restore Defaults option, and then press the OK button.

    The printer automatically restarts.


Solve problems

A “Cartridge is low” or “Cartridge is very low” message displays on the printer control panel

Cartridge is low: The printer indicates when a toner cartridge level is low. Actual toner cartridge life remaining may vary. Consider having a replacement available to install when print quality is no longer acceptable. The toner cartridge does not need to be replaced now.

Cartridge is very low: The printer indicates when the toner cartridge level is very low. Actual toner cartridge life remaining may vary. Consider having a replacement available to install when print quality is no longer acceptable. The toner cartridge does not need to be replaced now unless the print quality is no longer acceptable.

Once an HP toner cartridge has reached Very Low, HP’s Premium Protection Warranty on that toner cartridge has ended.

This section provides information about the following topics:

  • Change the “Very Low” settings
  • Order supplies


Solve problems

Change the “Very Low” settings

You can change the way the printer reacts when supplies reach the Very Low state. You do not have to re-establish these settings when you install a new toner cartridge.

  1. 1.

    On the printer control panel, press the OK button.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Supply Settings

    • •

      Black Cartridge or Color Cartridges

    • •

      Very Low Setting

  3. 3.

    Select one of the following options:

    • •

      Select the Continue option to set the printer to alert you that the toner cartridge is very low, but to continue printing.

    • •

      Select the Stop option to set the printer to stop printing until you replace the toner cartridge.

    • •

      Select the Prompt option to set the printer to stop printing and prompt you to replace the toner cartridge. You can acknowledge the prompt and continue printing. A customer configurable option on this printer is "Prompt to Remind Me in 100 pages, 200 pages, 300 pages, 400 pages, or never." This option is provided as a customer convenience and is not an indication these pages will have acceptable print quality.


Solve problems

Order supplies

Order supplies and paper | www.hp.com/go/suresupply
Order through service or support providers | Contact an HP-authorized service or support provider.
Order using the HP Embedded Web Server (EWS) | To access, in a supported Web browser on your computer, enter the printer IP address or host name in the address/URL field. The EWS contains a link to the HP SureSupply Web site, which provides options for purchasing Original HP supplies.


Solve problems

Printer does not pick up paper or misfeeds

http://www.hp.com http://www.hpe.com


Solve problems

Introduction

The following solutions can help solve problems if the printer is not picking up paper from the tray or is picking up multiple sheets of paper at one time. Either of these situations can result in paper jams.

  • Introduction
  • The printer does not pick up paper
  • The printer picks up multiple sheets of paper


Solve problems

The printer does not pick up paper

If the printer does not pick up paper from the tray, try these solutions.

  • 1.

    Open the printer and remove any jammed sheets of paper. Verify that no torn remnants of paper remain inside the printer.

  • 2.

    Load the tray with the correct size of paper for the job.

  • 3.

    Make sure the paper size and type are set correctly on the printer control panel.

  • 4.

    Make sure the paper guides in the tray are adjusted correctly for the size of paper. Adjust the guides to the appropriate indentation in the tray. The arrow on the tray guide should line up exactly with the marking on the tray.

    NOTE:Do not adjust the paper guides tightly against the paper stack. Adjust them to the indentations or markings in the tray.

    The following images show examples of the paper-size indentations in the trays for various printers. Most HP printers have markings similar to these.

    Size markings for Tray 1 or the multipurpose tray

    Paper-size marking examples for Tray 1

    Size markings for cassette trays

    Paper-size marking examples for other trays

  • 5.

    Verify that the humidity in the room is within specifications for this printer and that paper is being stored in unopened packages. Most reams of paper are sold in moisture-proof wrapping to keep paper dry.

    In high-humidity environments, paper at the top of the stack in the tray can absorb moisture, and it might have a wavy or uneven appearance. If this happens, remove the top 5 to 10 sheets of paper from the stack.

    In low-humidity environments, excess static electricity can cause sheets of paper to stick together. If this happens, remove the paper from the tray, and flex the stack by holding it at each end and bringing the ends up to form a U shape. Then, rotate the ends down to reverse the U shape. Next, hold each side of the stack of paper, and repeat this process. This process releases individual sheets without introducing static electricity. Straighten the paper stack against a table before returning it to the tray.

    Technique for flexing the paper stack

    Flex the paper stack

  • 6.

    Check the printer control panel to see if it is displaying a prompt to feed the paper manually. Load paper, and continue.

  • 7.

    The rollers above the tray might be contaminated. Clean the rollers with a lint-free cloth dampened with warm water. Use distilled water, if it is available.

    CAUTION:Do not spray water directly on to the printer. Instead, spray water on the cloth or dab the cloth in water and wring it out before cleaning the rollers.

    The following image shows examples of the roller location for various printers.

    Roller locations for Tray 1 or the multipurpose tray

    Pickup roller location examples


Solve problems

The printer picks up multiple sheets of paper

If the printer picks up multiple sheets of paper from the tray, try these solutions.

  • 1.

    Remove the stack of paper from the tray and flex it, rotate it 180 degrees, and flip it over. Do not fan the paper. Return the stack of paper to the tray.

    NOTE:Fanning the paper introduces static electricity. Instead of fanning the paper, flex the stack by holding it at each end and bringing the ends up to form a U shape. Then, rotate the ends down to reverse the U shape. Next, hold each side of the stack of paper, and repeat this process. This process releases individual sheets without introducing static electricity. Straighten the paper stack against a table before returning it to the tray.

    Technique for flexing the paper stack

    Flex the paper stack

  • 2.

    Use only paper that meets HP specifications for this printer.

  • 3.

    Verify that the humidity in the room is within specifications for this printer, and that paper is being stored in unopened packages. Most reams of paper are sold in moisture-proof wrapping to keep paper dry.

    In high-humidity environments, paper at the top of the stack in the tray can absorb moisture, and it might have a wavy or uneven appearance. If this happens, remove the top 5 to 10 sheets of paper from the stack.

    In low-humidity environments, excess static electricity can cause sheets of paper to stick together. If this happens, remove the paper from the tray, and flex the stack as described above.

  • 4.

    Use paper that is not wrinkled, folded, or damaged. If necessary, use paper from a different package.

  • 5.

    Make sure the tray is not overfilled by checking the stack-height markings inside the tray. If it is overfilled, remove the entire stack of paper from the tray, straighten the stack, and then return some of the paper to the tray.

    The following images show examples of the stack-height markings in the trays for various printers. Most HP printers have markings similar to these. Also make sure that all sheets of paper are below the tabs near the stack-height marks. These tabs help hold the paper in the correct position as it enters the printer.

    Stack-height markings

    Examples of stack-height markings in Tray 1

    Tab for the paper stack

    Example of stack-height markings in other trays

  • 6.

    Make sure the paper guides in the tray are adjusted correctly for the size of paper. Adjust the guides to the appropriate indentation in the tray. The arrow on the tray guide should line up exactly with the marking on the tray.

    NOTE:Do not adjust the paper guides tightly against the paper stack. Adjust them to the indentations or markings in the tray.

    The following images show examples of the paper-size indentations in the trays for various printers. Most HP printers have markings similar to these.

    Size markings for Tray 1 or the multipurpose tray

    Paper-size marking examples for Tray 1

    Size markings for cassette trays

    Paper-size marking examples for other trays

  • 7.

    Make sure the printing environment is within recommended specifications.


Solve problems

Clear paper jams

http://www.hp.com http://www.hpe.com


Solve problems

Introduction

The following information includes instructions for clearing paper jams from the printer.

  • Introduction
  • Experiencing frequent or recurring paper jams?
  • Jam locations
  • Clear paper jams in Tray 1
  • Clear paper jams in Tray 2
  • Clear paper jams in Tray 3
  • Clear paper jams in the fuser
  • Clear paper jams in the output bin
  • Clear paper jams in the duplexer


Solve problems

Experiencing frequent or recurring paper jams?

Follow these steps to solve problems with frequent paper jams. If the first step does not resolve the problem continue with the next step until you have resolved the problem.

  1. 1.

    If paper has jammed in the printer, clear the jam and then print a configuration page to test the printer.

  2. 2.

    Check that the tray is configured for the correct paper size and type on the printer control panel. Adjust paper settings if necessary.

    1. a.

      On the printer control panel, press the OK button.

    2. b.

      Open the following menus:

      • •

        System Setup

      • •

        Paper Setup

    3. c.

      Select the tray from the list.

    4. d.

      Select Paper Type and then select the type of paper that is in the tray.

    5. e.

      Select Paper Size and then select the size of paper that is in the tray.

  3. 3.

    Turn the printer off, wait 30 seconds, and then turn it on again.

  4. 4.

    Print a cleaning page to remove excess toner from inside the printer.

    1. a.

      On the printer control panel, press the OK button.

    2. b.

      Open the following menus:

      • •

        Service

      • •

        Cleaning Page

    3. c.

      Load plain letter or A4 paper when you are prompted, and then press the OK button.

      A Cleaning message displays on the printer control panel. Wait until the process is complete. Discard the page that prints.

  5. 5.

    Print a configuration page to test the printer.

    1. a.

      On the printer control panel, press the OK button.

    2. b.

      Open the Reports menu.

    3. c.

      Select Configuration Report.

If none of these steps resolves the problem, the printer might need service. Contact HP customer support.


Solve problems

Jam locations

Jams can occur in these locations:

1 | Output bin
2 | Fuser area
3 | Tray 3 (optional)
4 | Tray 2 Duplexing area (remove Tray 2 for access)
5 | Tray 1
6 | Toner cartridge area (open the front door for access)

Loose toner might remain in the printer after a jam. This problem typically resolves itself after a few sheets have been printed.


Solve problems

Clear paper jams in Tray 1

Use the following procedure to clear paper jams in Tray 1.

  1. ▲

    Slowly pull the jammed paper out of the printer.

    Remove the jammed paper


Solve problems

Clear paper jams in Tray 2

Use the following procedure to check for paper in all possible jam locations related to Tray 2.

  1. 1.

    Remove the tray from the printer.

    Remove the tray

  2. 2.

    Remove the paper from the tray, and discard any damaged paper.

    Remove the jammed paper

  3. 3.

    Verify that the rear paper guide is adjusted to the indentation for the correct paper size. If necessary, pinch the release and move the rear paper guide to the correct position. It should click into place.

    Adjust the guides

  4. 4.

    Load the paper into the tray. Make sure that the stack is flat at all four corners and that the top of the stack is below the maximum-height indicators.

  5. 5.

    Reinsert and close the tray.

    Close the tray

  6. 6.

    Press the front-door-release button.

    Open the front door

  7. 7.

    Open the front door.

    Open the front door

  8. 8.

    Remove the toner cartridge.

    Remove the toner cartridge

  9. 9.

    Lift the jam-access cover.

    Lift the cover

  10. 10.

    Remove any jammed paper.

    Remove the jammed paper

  11. 11.

    Install the toner cartridge.

    Install the toner cartridge

  12. 12.

    Close the front door.

    Close the front door


Solve problems

Clear paper jams in Tray 3

Use the following procedure to check for paper in all possible jam locations related to Tray 3.

  1. 1.

    Remove the tray from the printer.

    Remove the tray

  2. 2.

    Remove the paper from the tray, and discard any damaged paper.

    Remove the jammed paper

  3. 3.

    Verify that the rear paper guide is adjusted to the indentation for the correct paper size. If necessary, pinch the release and move the rear paper guide to the correct position. It should click into place.

    Adjust the guides

  4. 4.

    Load the paper into the tray. Make sure that the stack is flat at all four corners and that the top of the stack is below the maximum-height indicators.

  5. 5.

    Reinsert and close the tray.

    Close the tray

  6. 6.

    Press the front-door-release button.

    Open the front door

  7. 7.

    Open the front door.

    Open the front door

  8. 8.

    Remove the toner cartridge.

    Remove the toner cartridge

  9. 9.

    Lift the jam-access cover.

    Lift the cover

  10. 10.

    Remove any jammed paper.

    Remove the jammed paper

  11. 11.

    Install the toner cartridge.

    Install the toner cartridge

  12. 12.

    Close the front door.

    Close the front door


Solve problems

Clear paper jams in the fuser

Use the following procedure to check for paper in all possible jam locations in the fuser area.

  1. 1.

    Press the front-door-release button.

    Open the front door

  2. 2.

    Open the front door.

    Open the front door

  3. 3.

    Remove the toner cartridge.

    Remove the toner cartridge

  4. 4.

    Lift the jam-access cover.

    Lift the cover

  5. 5.

    Remove any jammed paper.

    Remove the jammed paper

  6. 6.

    Install the toner cartridge.

    Install the toner cartridge

  7. 7.

    Close the front door.

    Close the front door


Solve problems

Clear paper jams in the output bin

Use the following procedure to check for paper in all possible jam locations in the output bin.

  1. 1.

    If paper is visible in the output bin, grasp the leading edge and remove it.

    Remove the jammed paper

  2. 2.

    Open the rear door.

    Open the rear door

  3. 3.

    Remove any jammed paper from the rear door area.

    Remove the jammed paper

  4. 4.

    Close the rear door.

    Close the rear door


Solve problems

Clear paper jams in the duplexer

Use the following procedure to check for paper in all possible jam locations in the automatic duplexer.

  1. 1.

    Completely remove Tray 2 from the printer.

    Remove the tray

  2. 2.

    Push the green button to release the duplex pan.

    Push the green button

  3. 3.

    Remove any jammed paper.

    Remove the jammed paper

  4. 4.

    Close the duplex pan.

    Push up on the duplex pan

  5. 5.

    Reinsert Tray 2.

    Close the tray


Solve problems

Improve print quality

http://www.hp.com http://www.hpe.com


Solve problems

Introduction

  • Introduction
  • Print from a different software program
  • Check the paper-type setting for the print job
  • Check the toner-cartridge status
  • Clean the printer
  • Visually inspect the toner cartridge
  • Check paper and the printing environment
  • Check the EconoMode settings
  • Try a different print driver

If the printer is having print-quality problems, try the following solutions in the order presented to resolve the issue.


Solve problems

Print from a different software program

Try printing from a different software program. If the page prints correctly, the problem is with the software program from which you were printing.


Solve problems

Check the paper-type setting for the print job

Check the paper type setting when printing from a software program and the printed pages have smears, fuzzy or dark print, curled paper, scattered dots of toner, loose toner, or small areas of missing toner.

This section provides information about the following topics:

  • Check the paper type setting (Windows)
  • Check the paper type setting (OS X)


Solve problems

Check the paper type setting (Windows)

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer, and then click the Properties or Preferences button.

  3. 3.

    Click the Paper/Quality tab.

  4. 4.

    From the Paper Type drop-down list, click the More... option.

  5. 5.

    Expand the list of Type is: options.

  6. 6.

    Expand the category of paper types that best describes your paper.

  7. 7.

    Select the option for the type of paper you are using, and click the OK button.

  8. 8.

    Click the OK button to close the Document Properties dialog box. In the Print dialog box, click the OK button to print the job.


Solve problems

Check the paper type setting (OS X)

  1. 1.

    Click the File menu, and then click the Print option.

  2. 2.

    In the Printer menu, select the printer.

  3. 3.

    By default, the print driver displays the Copies & Pages menu. Open the menus drop-down list, and then click the Finishing menu.

  4. 4.

    Select a type from the Media Type drop-down list.

  5. 5.

    Click the Print button.


Solve problems

Check the toner-cartridge status

Check the supplies status page for the following information:

  • •

    Estimated percentage of cartridge life remaining

  • •

    Approximate pages remaining

  • •

    Part numbers for HP toner cartridges

  • •

    Number of pages printed

Use the following procedure to print the supplies status page:

  1. 1.

    On the product control panel, press the OK button.

  2. 2.

    Scroll to the Reports menu, and then press the OK button.

  3. 3.

    Scroll to the Supplies Status option, and then press the OK button to print a report of the status of all supply items.

  4. 4.

    Check the percent of life remaining for the toner cartridge and if applicable, the status of other replaceable maintenance parts.

    Print quality problems can occur when using a toner cartridge that is at its estimated end of life. The supplies status page indicates when a supply level is very low. After an HP supply has reached the very low threshold, HP’s premium protection warranty on that supply has ended.

    The toner cartridge does not need to be replaced now unless the print quality is no longer acceptable. Consider having a replacement available to install when print quality is no longer acceptable.

    If you determine that you need to replace a toner cartridge or other replaceable maintenance parts, the supplies status page lists the genuine HP part numbers.

  5. 5.

    Check to see if you are using a genuine HP cartridge.

    A genuine HP toner cartridge has the words “HP” on it, or has the HP logo on it. For more information on identifying HP cartridges go to www.hp.com/go/learnaboutsupplies.

    HP cannot recommend the use of non-HP supplies, either new or remanufactured. Because they are not HP products, HP cannot influence their design or control their quality. If you are using a refilled or remanufactured toner cartridge and are not satisfied with the print quality, replace the toner cartridge with a genuine HP toner cartridge.


Solve problems

Clean the printer

This section provides information about the following topics:

  • Print a cleaning page


Solve problems

Print a cleaning page

During the printing process paper, toner, and dust particles can accumulate inside the printer and can cause print-quality issues such as toner specks or spatter, smears, streaks, lines, or repeating marks.

Use the following procedure to print a cleaning page.

  1. 1.

    On the printer control panel, press the OK button.

  2. 2.

    Open the following menus:

    • •

      Service

    • •

      Cleaning Page

  3. 3.

    Load plain letter or A4 paper when you are prompted, and then press the OK button.

    A Cleaning message displays on the printer control panel. Wait until the process is complete. Discard the page that prints.


Solve problems

Visually inspect the toner cartridge

Follow these steps to inspect each toner cartridge.

  1. 1.

    Remove the toner cartridge from the printer.

  2. 2.

    Check the memory chip for damage.

  3. 3.

    Examine the surface of the green imaging drum.

    CAUTION:Do not touch the imaging drum. Fingerprints on the imaging drum can cause print-quality problems.

  4. 4.

    If you see any scratches, fingerprints, or other damage on the imaging drum, replace the toner cartridge.

  5. 5.

    Reinstall the toner cartridge, and print a few pages to see if the problem has resolved.


Solve problems

Check paper and the printing environment

This section provides information about the following topics:

  • Step one: Use paper that meets HP specifications
  • Step two: Check the environment
  • Step three: Set the individual tray alignment


Solve problems

Step one: Use paper that meets HP specifications

Some print-quality problems arise from using paper that does not meet HP specifications.

  • •

    Always use a paper type and weight that this printer supports.

  • •

    Use paper that is of good quality and free of cuts, nicks, tears, spots, loose particles, dust, wrinkles, voids, staples, and curled or bent edges.

  • •

    Use paper that has not been previously printed on.

  • •

    Use paper that does not contain metallic material, such as glitter.

  • •

    Use paper that is designed for use in laser printers. Do not use paper that is designed only for use in Inkjet printers.

  • •

    Use paper that is not too rough. Using smoother paper generally results in better print quality.


Solve problems

Step two: Check the environment

The environment can directly affect print quality and is a common cause for print-quality or paper-feeding issues. Try the following solutions:

  • •

    Move the printer away from drafty locations, such as open windows or doors, or air-conditioning vents.

  • •

    Make sure the printer is not exposed to temperatures or humidity outside of printer specifications.

  • •

    Do not place the printer in a confined space, such as a cabinet.

  • •

    Place the printer on a sturdy, level surface.

  • •

    Remove anything that is blocking the vents on the printer. The printer requires good air flow on all sides, including the top.

  • •

    Protect the printer from airborne debris, dust, steam, grease, or other elements that can leave residue inside the printer.


Solve problems

Step three: Set the individual tray alignment

Follow these steps when text or images are not centered or aligned correctly on the printed page when printing from specific trays.

  1. 1.

    On the printer control panel, press the OK button.

  2. 2.

    Open the following menus:

    • •

      System Setup

    • •

      Print Quality

    • •

      Adjust Alignment

  3. 3.

    Scroll to and select the tray to adjust, and then press the OK button.

  4. 4.

    Scroll to and select one of the following options:

    • •

      X1 shift

    • •

      X2 shift

    • •

      Y shift

  5. 5.

    Use the arrow keys and the OK button to adjust the alignment.

  6. 6.

    Repeat the previous two steps as necessary to adjust the alignment settings.

  7. 7.

    Press the Back [image] button to return to the Adjust Alignment menu.

  8. 8.

    Scroll to and select Print Test Page.

  9. 9.

    Scroll to and select the tray from which to print.

  10. 10.

    Follow the instructions on the pages that print.

  11. 11.

    Scroll to and select Print Test Page again to verify the results. Make further adjustments if necessary.


Solve problems

Check the EconoMode settings

HP does not recommend the full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the toner cartridge. If print quality begins to degrade and is no longer acceptable, consider replacing the toner cartridge.

NOTE:This feature is available with the PCL 6 print driver for Windows. If you are not using that driver, you can enable the feature by using the HP Embedded Web Server.

Follow these steps if the entire page is too dark or too light.

  1. 1.

    From the software program, select the Print option.

  2. 2.

    Select the printer, and then click the Properties or Preferences button.

  3. 3.

    Click the Paper/Quality tab, and locate the Print Quality area.

  4. 4.

    If the entire page is too dark, use these settings:

    • •

      Select the 600 dpi option.

    • •

      Select the EconoMode check box to enable it.

    If the entire page is too light, use these settings:

    • •

      Select the FastRes 1200 option.

    • •

      Clear the EconoMode check box to disable it.

  5. 5.

    Click the OK button to close the Document Properties dialog box. In the Print dialog, click the OK button to print the job.


Solve problems

Try a different print driver

Try a different print driver when printing from a software program and the printed pages have unexpected lines in graphics, missing text, missing graphics, incorrect formatting, or substituted fonts.

Download any of the following drivers from the HP Web site: www.hp.com/support/ljM402, www.hp.com/support/ljM403.

HP PCL.6 driver

HP PCL 6 driver

HP PCL-6 driver
  • •

    Provided as the default driver on the printer CD. This driver is automatically installed unless you select a different one.

  • •

    Recommended for all Windows environments

  • •

    Provides the overall best speed, print quality, and printer-feature support for most users

  • •

    Developed to align with the Windows Graphic Device Interface (GDI) for the best speed in Windows environments

  • •

    Might not be fully compatible with third-party and custom software programs that are based on PCL 5

HP UPD PS driver
  • •

    Recommended for printing with Adobe® software programs or with other highly graphics-intensive software programs

  • •

    Provides support for printing from postscript emulation needs, or for postscript flash font support

HP UPD PCL 5
  • •

    Recommended for general office printing in Windows environments

  • •

    Compatible with previous PCL versions and older HP LaserJet printers

  • •

    The best choice for printing from third-party or custom software programs

  • •

    The best choice when operating with mixed environments, which require the printer to be set to PCL 5 (UNIX, Linux, mainframe)

  • •

    Designed for use in corporate Windows environments to provide a single driver for use with multiple printer models

  • •

    Preferred when printing to multiple printer models from a mobile Windows computer

HP UPD PCL 6
  • •

    Recommended for printing in all Windows environments

  • •

    Provides the overall best speed, print quality, and printer feature support for most users

  • •

    Developed to align with Windows Graphic Device Interface (GDI) for best speed in Windows environments

  • •

    Might not be fully compatible with third-party and custom software programs that are based on PCL 5


Solve problems

Solve wired network problems

http://www.hp.com http://www.hpe.com


Solve problems

Introduction

Check the following items to verify that the printer is communicating with the network. Before beginning, print a configuration page from the printer control panel and locate the printer IP address that is listed on this page.

  • Introduction
  • Poor physical connection
  • The computer is using the incorrect IP address for the printer
  • The computer is unable to communicate with the printer
  • The printer is using incorrect link and duplex settings for the network
  • New software programs might be causing compatibility problems
  • The computer or workstation might be set up incorrectly
  • The printer is disabled, or other network settings are incorrect

NOTE:HP does not support peer-to-peer networking, as the feature is a function of Microsoft operating systems and not of the HP print drivers. For more information, go to Microsoft at www.microsoft.com.


Solve problems

Poor physical connection

  1. 1.

    Verify that the printer is attached to the correct network port using a cable of the correct length.

  2. 2.

    Verify that cable connections are secure.

  3. 3.

    Look at the network port connection on the back of the printer, and verify that the amber activity light and the green link-status light are lit.

  4. 4.

    If the problem continues, try a different cable or port on the hub.


Solve problems

The computer is using the incorrect IP address for the printer

  1. 1.

    Open the printer properties and click the Ports tab. Verify that the current IP address for the printer is selected. The printer IP address is listed on the printer configuration page.

  2. 2.

    If you installed the printer using the HP standard TCP/IP port, select the box labeled Always print to this printer, even if its IP address changes.

  3. 3.

    If you installed the printer using a Microsoft standard TCP/IP port, use the hostname instead of the IP address.

  4. 4.

    If the IP address is correct, delete the printer and then add it again.


Solve problems

The computer is unable to communicate with the printer

  1. 1.

    Test network communication by pinging the network.

    1. a.

      Open a command-line prompt on your computer.

      • •

        For Windows, click Start, click Run, type cmd, and then press Enter.

      • •

        For OS X, go to Applications, then Utilities, and open Terminal.

    2. b.

      Type ping followed by the IP address for your printer.

    3. c.

      If the window displays round-trip times, the network is working.

  2. 2.

    If the ping command failed, verify that the network hubs are on, and then verify that the network settings, the printer, and the computer are all configured for the same network.


Solve problems

The printer is using incorrect link and duplex settings for the network

HP recommends leaving these settings in automatic mode (the default setting). If you change these settings, you must also change them for your network.


Solve problems

New software programs might be causing compatibility problems

Verify that any new software programs are correctly installed and that they use the correct print driver.


Solve problems

The computer or workstation might be set up incorrectly

  1. 1.

    Check the network drivers, print drivers, and the network redirection settings.

  2. 2.

    Verify that the operating system is configured correctly.


Solve problems

The printer is disabled, or other network settings are incorrect

  1. 1.

    Review the configuration page to check the status of the network protocol. Enable it if necessary.

  2. 2.

    Reconfigure the network settings if necessary.


Solve problems

Solve wireless network problems (wireless models only)

  • Introduction
  • Wireless connectivity checklist
  • The printer does not print after the wireless configuration completes
  • The printer does not print, and the computer has a third-party firewall installed
  • The wireless connection does not work after moving the wireless router or printer
  • Cannot connect more computers to the wireless printer
  • The wireless printer loses communication when connected to a VPN
  • The network does not appear in the wireless networks list
  • The wireless network is not functioning
  • Perform a wireless network diagnostic test
  • Reduce interference on a wireless network


Solve problems

Introduction

Use the troubleshooting information to help resolve issues.

NOTE:To determine whether HP NFC and Wi-Fi Direct printing are enabled on your printer, print a configuration page from the printer control panel


Solve problems

Wireless connectivity checklist

  • •

    Verify that the network cable is not connected.

  • •

    Verify that the printer and the wireless router are turned on and have power. Also make sure that the wireless radio in the printer is turned on.

  • •

    Verify that the service set identifier (SSID) is correct. Print a configuration page to determine the SSID. If you are not sure the SSID is correct, run the wireless setup again.

  • •

    With secured networks, verify that the security information is correct. If the security information is incorrect, run the wireless setup again.

  • •

    If the wireless network is working correctly, try accessing other computers on the wireless network. If the network has Internet access, try connecting to the Internet over a wireless connection.

  • •

    Verify that the encryption method (AES or TKIP) is the same for the printer as it is for the wireless access point (on networks using WPA security).

  • •

    Verify that the printer is within the range of the wireless network. For most networks, the printer must be within 30 m (100 ft) of the wireless access point (wireless router).

  • •

    Verify that obstacles do not block the wireless signal. Remove any large metal objects between the access point and the printer. Make sure poles, walls, or support columns containing metal or concrete do not separate the printer and wireless access point.

  • •

    Verify that the printer is located away from electronic devices that might interfere with the wireless signal. Many devices can interfere with the wireless signal including motors, cordless phones, security system cameras, other wireless networks, and some Bluetooth devices.

  • •

    Verify that the print driver is installed on the computer.

  • •

    Verify that you have selected the correct printer port.

  • •

    Verify that the computer and printer connect to the same wireless network.

  • •

    For OS X, verify that the wireless router supports Bonjour.


Solve problems

The printer does not print after the wireless configuration completes

  1. 1.

    Make sure that the printer is turned on and in the ready state.

  2. 2.

    Turn off any third-party firewalls on your computer.

  3. 3.

    Make sure that the wireless network is working correctly.

  4. 4.

    Make sure that your computer is working correctly. If necessary, restart the computer.

  5. 5.

    Verify that you can open the printer HP Embedded Web Server from a computer on the network.


Solve problems

The printer does not print, and the computer has a third-party firewall installed

  1. 1.

    Update the firewall with the most recent update available from the manufacturer.

  2. 2.

    If programs request firewall access when you install the printer or try to print, make sure you allow the programs to run.

  3. 3.

    Temporarily turn off the firewall, and then install the wireless printer on the computer. Enable the firewall when you have completed the wireless installation.


Solve problems

The wireless connection does not work after moving the wireless router or printer

  1. 1.

    Make sure that the router or printer connects to the same network that your computer connects to.

  2. 2.

    Print a configuration page.

  3. 3.

    Compare the service set identifier (SSID) on the configuration page to the SSID in the printer configuration for the computer.

  4. 4.

    If the numbers are not the same, the devices are not connecting to the same network. Reconfigure the wireless setup for the printer.


Solve problems

Cannot connect more computers to the wireless printer

  1. 1.

    Make sure that the other computers are within the wireless range and that no obstacles block the signal. For most networks, the wireless range is within 30 m (100 ft) of the wireless access point.

  2. 2.

    Make sure that the printer is turned on and in the ready state.

  3. 3.

    Make sure there are not more than 5 concurrent Wi-Fi Direct users.

  4. 4.

    Turn off any third-party firewalls on your computer.

  5. 5.

    Make sure that the wireless network is working correctly.

  6. 6.

    Make sure that your computer is working correctly. If necessary, restart the computer.


Solve problems

The wireless printer loses communication when connected to a VPN

  • •

    Typically, you cannot connect to a VPN and other networks at the same time.


Solve problems

The network does not appear in the wireless networks list

  • •

    Make sure the wireless router is turned on and has power.

  • •

    The network might be hidden. However, you can still connect to a hidden network.


Solve problems

The wireless network is not functioning

  1. 1.

    Make sure that the network cable is not connected.

  2. 2.

    To verify if the network has lost communication, try connecting other devices to the network.

  3. 3.

    Test network communication by pinging the network.

    1. a.

      Open a command-line prompt on your computer.

      • •

        For Windows, click Start, click Run, type cmd, and then press Enter.

      • •

        For OS X, go to Applications, then Utilities, and open Terminal.

    2. b.

      Type ping followed by the router IP address.

    3. c.

      If the window displays round-trip times, the network is working.

  4. 4.

    Make sure that the router or printer connects to the same network that the computer connects to.

    1. a.

      Print a configuration page.

    2. b.

      Compare the service set identifier (SSID) on the configuration report to the SSID in the printer configuration for the computer.

    3. c.

      If the numbers are not the same, the devices are not connecting to the same network. Reconfigure the wireless setup for the printer.


Solve problems

Perform a wireless network diagnostic test

From the printer control panel, you can run a diagnostic test that provides information about the wireless network settings.

  1. 1.

    On the printer control panel, press the OK button.

  2. 2.

    Open the following menus:

    • •

      Self Diagnostics

    • •

      Run Wireless Test

  3. 3.

    Press the OK button to start the test. The printer prints a test page that shows test results.


Solve problems

Reduce interference on a wireless network

The following tips can reduce interference in a wireless network:

  • •

    Keep the wireless devices away from large metal objects, such as filing cabinets, and other electromagnetic devices, such as microwaves and cordless telephones. These objects can disrupt radio signals.

  • •

    Keep the wireless devices away from large masonry structures and other building structures. These objects can absorb radio waves and lower signal strength.

  • •

    Position the wireless router in a central location in line of sight with the wireless printers on the network.


Using accessibility shortcut keys in the Help Viewer

The following topics describe how you can navigate in this user guide.

  • Using F6 to switch between the Navigation and Topic Panes
  • Shortcut keys for the Help Viewer
  • Shortcut keys for the Contents tab
  • Shortcut keys for the Index tab
  • Shortcut keys for the Search tab
  • Shortcut keys for the Favorites tab

NOTE:

  • •

    There are also shortcut menu commands that can be accessed through the keyboard.

  • •

    Shortcut keys also work in secondary and pop-up windows.

  • •

    Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return to the Topic pane, press F6.

  • •

    The Match similar words check box on the Search tab will be selected if you used it for your last search.


Using the HTML Help Viewer

The following topics provide information about navigating and using this HTML Help User Guide. For more information, click one of the following topics:

  • Getting more out of help
  • To find a help topic
  • To create a list of favorite help topics
  • To copy a help topic
  • To print the current help topic
  • To find topics using the toolbar buttons
  • Using the shortcut menu commands


Using accessibility shortcut keys in the Help Viewer

Using F6 to switch between the Navigation and Topic Panes

You can quickly switch between the Navigation pane and the Topic pane by pressing F6 on the keyboard.


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Help Viewer

Description | Shortcut Keys
To close the Help Viewer. | ALT+F4
To switch between the Help Viewer and other open windows. | ALT+TAB
To display the Options menu. | ALT+O
To change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | ALT+O, and then press I
To hide or show the Navigation pane. | ALT+O, and then press T
To print a topic. | ALT+O, and then press P. Or, right-click in the topic and click Print.
To move back to the previous topic. | ALT+LEFT ARROW, or ALT+O, and then press B
To move forward to the next topic (provided you have viewed it just previously). | ALT+RIGHT ARROW, or ALT+O, and then press F
To turn on or off search highlighting. | ALT+O, and then press O
To refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or ALT+O, and then press R
To return to the home page (help authors can specify a home page for a help system). | ALT+O, and then press H
To stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | ALT+O, and then press S
To jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add two links, on the Options menu, to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | ALT+O, and then press 1 or 2
To switch between the Navigation pane and the Topic pane. | F6
To scroll through a topic. | UP ARROW and DOWN ARROW, or PAGE UP and PAGE DOWN
To scroll through all the links in a topic or through all the options on a Navigation pane tab. | TAB


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Contents tab

Description | Shortcut Keys
To display the Contents tab. | ALT+C
To open and close a book or folder. | PLUS SIGN (+) and MINUS SIGN (-), or LEFT ARROW and RIGHT ARROW
To select a topic. | UP ARROW and DOWN ARROW
To display the selected topic. | ENTER


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Index tab

Description | Shortcut Keys
To display the Index tab. | ALT+N
To type a keyword to search for. | ALT+W, and then type the word
To select a keyword in the list. | UP ARROW and DOWN ARROW
To display the associated topic. | ALT+D


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Search tab

Description | Shortcut Keys
To display the Search tab. | ALT+S
To type a keyword to search for. | ALT+W, and then type the word
To start a search. | ALT+L
To select a topic in the results list. | ALT+T, and then UP ARROW and DOWN ARROW
To display the selected topic. | ALT+D
The following options are only available if full-text search is enabled.
To search for a keyword in the result list of a prior search. | ALT+U
To search for words similar to the keyword. For example, to find words like "running" and "runs" for the keyword "run." | ALT+M
To only search through topic titles. | ALT+R


Using accessibility shortcut keys in the Help Viewer

Shortcut keys for the Favorites tab

Description | Shortcut Keys
To display the Favorites tab. | ALT+I
To add the currently displayed topic to the Favorites list. | ALT+A
To select a topic in the Favorites list. | ALT+P, and then UP ARROW and DOWN ARROW
To display the selected topic. | ALT+D
To remove the selected topic from the list. | ALT+R


Using the HTML Help Viewer

Getting more out of help

Here are some tips on how to find more information when using the HTML Help Viewer:

  • •

    To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.

  • •

    To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.

  • •

    To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.

  • •

    If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.

  • •

    If you use a particular help topic often, you can add it to your favorites list.

  • •

    Right-click the Contents tab or Topic pane for shortcut menu commands


Using the HTML Help Viewer

To find a help topic

In the Navigation pane, click one of the following tabs:

  • •

    To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.

  • •

    To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.

  • •

    To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.

NOTE: Click the contents entry, index entry, or search results entry to display the corresponding topic.


Using the HTML Help Viewer

To create a list of favorite help topics

  • 1.

    Locate the help topic you want to make a favorite topic.

  • 2.

    Click the Favorites tab, and then click Add.

NOTE:

  • •

    To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.

  • •

    If you want to rename a topic, select the topic, and then type a new name in the Current topic box.

  • •

    To remove a favorite topic, select the topic and then click Remove.


Using the HTML Help Viewer

To copy a help topic

  • 1.

    In the Topic pane, right-click the topic you want to copy, and then click Select All.

  • 2.

    Right-click again, and then click Copy. This copies the topic to the Clipboard.

  • 3.

    Open the document you want to copy the topic to.

  • 4.

    Position your cursor where you want the information to appear.

  • 5.

    On the Edit menu, click Paste.

NOTE: If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.


Using the HTML Help Viewer

To print the current help topic

Right-click a topic, and then click Print.

NOTE: If you print from the Contents tab (by right-clicking an entry, and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.


Using the HTML Help Viewer

To find topics using the toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • •

    Back displays the last topic you viewed.

  • •

    Forward displays the next topic in a previously displayed sequence of topics.

  • •

    Next displays the next topic listed in the table of contents.

  • •

    Previous displays the previous topic listed in the table of contents.

  • •

    Home displays the Home page topic for the help file you are viewing.

  • •

    Refresh updates Web content that is currently displayed in the Topic pane.

  • •

    Stop stops downloading file information. Click this button to stop a Web page from downloading.

NOTE: The toolbar in your Help Viewer may not contain all of these navigational buttons.


Using the HTML Help Viewer

Using the shortcut menu commands

There are several commands on the shortcut menu that you can use to display and customize information.

Command | Description
Right-click in the table of contents, and then click Open All. | Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All. | Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print. | Prints the topic.

NOTE: These commands can be accessed through the keyboard. You can press SHIFT + F10 to display the shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.